.nbkit_container {position: relative; width:95%;	margin: 0 auto; font: 14px/18px "Helvetica Neue",Helvetica,Arial,sans-serif;}
.nbkit_container .nbkitblock{ margin-top:10px;  width:100%;   padding-bottom:15px;}
.nbkit_container .nbkit_ulimg{  clear:both}
.nbkit_container .nbkit_ulimg li{ float:left; width:300px; display:block; float:left}
.nbkit_container .nbkit_ulimg li img{ width:300px; height:300px; float:left}
.nbkit_h3{ margin-top:10px; color:}

.nbkit_container .title-border {font-size: 12px;color: #FFF; padding: 3px 10px 2px; border-radius: 3px 3px 0px 0px; font-weight: bold; background-color: #EFA00E;
text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.25);}
.nbkit_container .nbkitblock .nbkit_uititle li{ float:left; width:90%; display:block; float:left; height:20px; display:block; font-size:12px;}


.nbkit_table{ width:98%; background-color:#fbeed7}
.nbkit_table td{ background-color:#FFFFFF; text-align:left; padding:3px;font-size:13px;}
.nbkit_table th img{ margin-right:10px;}
.nbkit_table th{background-color:#fffdfa; text-align:left;padding:3px;font-size:13px;}
.nbkit_test{ clear:both;}
@media only screen and (min-width: 768px) and (max-width: 959px){
.nbkit_container {width: 768px;font: 14px/18px "Helvetica Neue",Helvetica,Arial,sans-serif;}
.nbkit_container .nbkit_ulimg li{ float:left; width:300px; display:block; float:left}
.nbkit_container .nbkit_ulimg li img{ width:280px;float:left}

.nbkit_table{ width:98%; background-color:#fbeed7}
.nbkit_table td{ background-color:#FFFFFF; text-align:left; padding:3px;font-size:13px;}
.nbkit_table th{background-color:#fbeed7; text-align:left;padding:3px;font-size:13px;}

.nbkit_container .nbkit_uititle li{ float:left; width:90%; display:list-item; float:left}

.nbkit_container .title-border {font-size: 12px;color: #FFF; padding: 3px 10px 2px; border-radius: 3px 3px 0px 0px; font-weight: bold; background-color: #EFA00E;
text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.25);}
.nbkit_container .title-border {font-size: 12px;color: #FFF; padding: 3px 10px 2px; border-radius: 3px 3px 0px 0px; font-weight: bold; background-color: #EFA00E;
text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.25);}
}
@media only screen and (max-width: 767px) {
.nbkit_container {width: 300px;font: 14px/18px "Helvetica Neue",Helvetica,Arial,sans-serif;}
.nbkit_container .nbkit_ulimg li{ float:left; width:300px; display:block; float:left}
.nbkit_container .nbkit_ulimg li img{ width:280px;float:left}


.nbkit_table{ width:98%; background-color:#fbeed7}
.nbkit_table td{ background-color:#FFFFFF; text-align:left; padding:3px;font-size:13px;}
.nbkit_table th{background-color:#fbeed7; text-align:left;padding:3px;font-size:13px;}

.nbkit_container .nbkit_uititle li{ float:left; width:90%; display:block; float:left}

.nbkit_container .title-border {font-size: 12px;color: #FFF; padding: 3px 10px 2px; border-radius: 3px 3px 0px 0px; font-weight: bold; background-color: #EFA00E;
text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.25);}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width: 420px;font: 14px/18px "Helvetica Neue",Helvetica,Arial,sans-serif;}
.nbkit_container .nbkit_ulimg{ display:block; margin:0px; padding:0px;}
.nbkit_container .nbkit_ulimg li{ float:left; width:300px; display:block; float:left}
.nbkit_container .nbkit_ulimg li img{ width:300px; float:left}

.nbkit_table{ width:98%;background-color:#fbeed7}
.nbkit_table td{ background-color:#FFFFFF; text-align:left; padding:3px;font-size:13px;}
.nbkit_table th{background-color:#fbeed7; text-align:left;padding:3px;font-size:13px;}

.nbkit_container .nbkit_uititle li{ float:left; width:90%; display:list-item; float:left;font-size:13px;}
.nbkit_container .title-border {font-size: 12px;color: #FFF; padding: 3px 10px 2px; border-radius: 3px 3px 0px 0px; font-weight: bold; background-color: #EFA00E;
text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.25);}
}